.slider-text {
    font-family: 'Open Sans', sans-serif;
    height: 111px;
    position: absolute;
    top: 200px;
    left: 25%;
    z-index: 9999;
}

.step {
    clear: both;
}

.slider-text-left {
    float: left;

    text-align: center;
    color: white;
}

.slider-text-left-top {
    text-shadow: -1px 1px rgba(0, 0, 0, 1);
    font-weight: 700;
    margin-top: 10px;

}

.slider-text-left-bottom {
    color: black;
    font-weight: 700;
}

.slider-text-right {
    float: left;
    color: #fff;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    background: rgba(0, 0, 0, .5);
    padding: 17px 20px 16px 60px;
    margin-left: -50px;
    height: 100px;
}

#step3 {
    font-size: 36px;
    font-style: italic;
    font-weight: 800;
    color: #fff;
    text-shadow: -1px 1px rgba(0, 0, 0, 1);
}

.slider-text-right-top {
    background: #ff9900;
    display: inline-block;
    padding: 0 15px;

}

.slider-text-right-bottom {

    font-size: 30px;
    padding: 0 15px;
}

@media (max-width: 1199px) {
    .slider-text-right {
        font-size: 16px;
        padding: 29px 10px 29px 60px;
    }
}